### Global Properties

Global Properties contain services that enable to define password reset functionality and policy configuration for OpenSSO. The services you can configure are:

- Common Federation Configuration

- Liberty ID-FF Service Configuration

- Liberty ID-WSF Security Service

- Liberty Interaction Service

- Multi Federation Protocol

- Password Reset

- Policy Configuration

- SAMLv2 Service Configuration

- SAMLv2 SOAP Binding

- Security Token Service

- Session

- To Add a Sub Configuration

- User